SSiO - Feature #485
Backlog # 375 (In Progress): IVo related

Check status around continued operation with Alleato
12/06/2021 01:20 PM - Leif Haggmark

Status: Closed Start date: 12/06/2021
Priority: Normal Due date: 01/11/2022
Assignee: Saguna Saguna % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/06/2021 01:28 PM - Leif Haggmark
- Due date changed from 02/11/2022 to 01/11/2022

#2 - 12/06/2021 01:33 PM - Leif Haggmark
- Sprint changed from Sprint 48 to Sprint 49

#3 - 01/11/2022 03:16 PM - Leif Haggmark

- Status changed from New to Closed
